"""
Реализовать функцию my_func(),
Которая принимает три позиционных аргумента, и возвращает сумму наибольших двух аргументов.
"""


def my_func(a, b, c):
    return max([sum([a, b]), sum([b, c]), sum([c, a])])


print(f"Max sum is: {my_func(1, 2, 3)}")
